ul, li{
	margin: 0px;
	padding: 0px;
}
li{	list-style: none;	}
img{	border: none;}
A:link { TEXT-DECORATION: none; color: #464646}
A:visited { TEXT-DECORATION: none; color: #464646}
A:hover { TEXT-DECORATION: underline; color: #464646}

.titular{ 
	width:442px;
	border-bottom:solid 1px #464646;
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px;
	font-weight:bold;
	color:#464646;
	margin-bottom:15px;
}

.abas, .meio{
	width: 442px;
}
.meio{
	background-color: #EAE8E8;
	border-left: 1px solid #9D9D9D;
	border-right: 1px solid #9D9D9D;
}
.fim{
	margin-bottom: 15px
}
.texto1, .texto2, .titulo, .seta, .listaob{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #464646;
}
.texto2{
	font-weight: bold;
}
.titulo{ 
	width:442px;
	border-bottom:solid 1px #9D9D9D;
	font-weight:bold;
	margin-bottom: 8px;
}
.seta, .listaob{
	font-size: 10px;
	color: #000000;
}
.listaob{}
.bt_vermas{
	margin: 10px 0;
}
